/** Custom Css for RTL **/
.page-container{
	padding-left: 0px;
    padding-right: 280px;
}

.sidebar-menu {
    right: 0;
	left: inherit;
}

.page-title-area:before {
    right: 0;
	left: inherit;
}

.float-right{
	float: left !important;
}

.float-left{
	float: right !important;
}

.header-area {
    padding: 0px 15px;
}

.metismenu li a i{
	float: right;
	margin-left: 10px;
	line-height: 22px;
}

.metismenu li a:after {
    content: '\f104';
    right: auto;
    left: 15px;
}

.metismenu li a span {
    margin-left: 0px;
}


.sbar_collapsed_rtl.page-container{
	padding-right: 0px;
}

.sbar_collapsed_rtl.page-container > .sidebar-menu{
	right: -280px;
}

.notification-area li {
    margin-left: 0px;
    margin-right: 40px;
}

.page-title {
    margin-right: 0px;
	margin-left: 30px;
}

.text-right {
    text-align: left !important;
}

code, samp, var, [type="email"], [type="file"], [type="number"], [type="password"], [type="tel"], [type="url"] {
    text-align: right;
    direction: rtl;
}


@media (max-width: 479px) and (min-width: 240px){
	.sbar_collapsed .sidebar-menu {
		left: 0;
		right: -100%;
	}
	
	.page-container, .sbar_collapsed.page-container {
		padding-right: 0;
	}
	
	.sbar_collapsed_rtl.page-container > .sidebar-menu {
		right: 0px;
	}
}

